## kxstudio-meta-non-free 4.4.1

=== debian/changelog ===
kxstudio-meta-non-free (4.4.1) lucid; urgency=low

  * Upload to Debian repos

 -- falkTX <falktx@gmail.com>  Thu, 22 Aug 2013 09:11:08 +0100

kxstudio-meta-non-free (4.4) precise; urgency=low

  * Add pianoteq-lv2 and sunvox
  * Precise only release

 -- falkTX <falktx@gmail.com>  Sat, 04 May 2013 06:00:59 +0100

kxstudio-meta-non-free (4.3~quantal1) quantal; urgency=low

  * Quantal build

 -- falkTX <falktx@gmail.com>  Wed, 17 Oct 2012 15:01:03 +0100

kxstudio-meta-non-free (4.3~precise1) precise; urgency=low

  * Version bump for quantal support

 -- falkTX <falktx@gmail.com>  Wed, 17 Oct 2012 15:00:00 +0100

kxstudio-meta-non-free (4.2) precise; urgency=low

  * Make this package multiarch friendly,
    so it installs lightscribe stuff on 64bit (:i386 packages)

 -- falkTX <falktx@gmail.com>  Wed, 02 May 2012 23:50:29 +0100

kxstudio-meta-non-free (4.1) precise; urgency=low

  * Add linuxdsp and lightscribe stuff

 -- falkTX <falktx@gmail.com>  Wed, 02 May 2012 12:26:15 +0100

kxstudio-meta-non-free (4.0) precise; urgency=low

  * Initial 12.04 release, still needs work

 -- falkTX <falktx@gmail.com>  Fri, 27 Apr 2012 13:18:24 +0100

kxstudio-meta-non-free (3.1~lucid2) lucid; urgency=low

  * Move wineasio to recommends

 -- falkTX <falktx@gmail.com>  Wed, 21 Sep 2011 23:43:59 +0100

kxstudio-meta-non-free (3.1~oneiric1) oneiric; urgency=low

  * Oneiric build

 -- falkTX <falktx@gmail.com>  Mon, 22 Aug 2011 23:34:09 +0100

kxstudio-meta-non-free (3.1~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Mon, 22 Aug 2011 23:34:02 +0100

kxstudio-meta-non-free (3.1~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Mon, 22 Aug 2011 23:33:56 +0100

kxstudio-meta-non-free (3.1~lucid1) lucid; urgency=low

  * Conflict on old VSTs, they don't work

 -- falkTX <falktx@gmail.com>  Mon, 22 Aug 2011 23:29:40 +0100

kxstudio-meta-non-free (3.0~oneiric1) oneiric; urgency=low

  * Oneiric build

 -- falkTX <falktx@gmail.com>  Sun, 31 Jul 2011 17:48:14 +0100

kxstudio-meta-non-free (3.0~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Sun, 31 Jul 2011 17:48:08 +0100

kxstudio-meta-non-free (3.0~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Sun, 31 Jul 2011 17:48:01 +0100

kxstudio-meta-non-free (3.0~lucid1) lucid; urgency=low

  * bump

 -- falkTX <falktx@gmail.com>  Sun, 31 Jul 2011 17:47:36 +0100

kxstudio-meta-non-free (2.0~lucid4) lucid; urgency=low

  * Make some vsts 32bit only, as they should be initially
  * Conflict on flashsupport-jack, too many issues

 -- falkTX <falktx@gmail.com>  Tue, 14 Jun 2011 14:47:07 +0100

kxstudio-meta-non-free (2.0~natty3) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Thu, 05 May 2011 12:48:16 +0100

kxstudio-meta-non-free (2.0~maverick3) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Thu, 05 May 2011 12:48:12 +0100

kxstudio-meta-non-free (2.0~lucid3) lucid; urgency=low

  * Do not depend on qtractor-32bit at this time
  * Add some conflicts due to repo changes

 -- falkTX <falktx@gmail.com>  Wed, 04 May 2011 16:08:37 +0100

kxstudio-meta-non-free (2.0~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Thu, 21 Apr 2011 12:26:37 +0100

kxstudio-meta-non-free (2.0~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Thu, 21 Apr 2011 12:26:33 +0100

kxstudio-meta-non-free (2.0~lucid1) lucid; urgency=low

  * Update for new KXStudio releases

 -- falkTX <falktx@gmail.com>  Thu, 21 Apr 2011 12:20:28 +0100

kxstudio-meta-non-free (1.0~ppa10) lucid; urgency=low

  * Added REAPER

 -- falkTX <falktx@gmail.com>  Thu, 02 Dec 2010 15:52:12 +0000

kxstudio-meta-non-free (1.0~ppa9) lucid; urgency=low

  * Added xrnx-tools

 -- falkTX <falktx@gmail.com>  Sun, 24 Oct 2010 18:30:15 +0100

kxstudio-meta-non-free (1.0~ppa8) lucid; urgency=low

  * Recommends vst-plugin-non-free

 -- falkTX <falktx@gmail.com>  Sat, 23 Oct 2010 17:13:23 +0100

kxstudio-meta-non-free (1.0~ppa7) lucid; urgency=low

  * Remove linuxsampler, restricted content free now
  * Added vst-plugin-all

 -- falkTX <falktx@gmail.com>  Thu, 21 Oct 2010 17:05:45 +0100

kxstudio-meta-non-free (1.0~ppa6) lucid; urgency=low

  * Prefer wineasio-beta over wineasio

 -- falkTX <falktx@gmail.com>  Tue, 19 Oct 2010 15:14:04 +0100

kxstudio-meta-non-free (1.0~ppa5) lucid; urgency=low

  * Added lacie and simple labeler (for lightscribe support)

 -- falkTX <falktx@gmail.com>  Wed, 13 Oct 2010 22:56:43 +0100

kxstudio-meta-non-free (1.0~ppa4) lucid; urgency=low

  * Added renoise-x64 (in preparation for v2.6.0)

 -- falkTX <falktx@gmail.com>  Tue, 31 Aug 2010 17:22:06 +0100

kxstudio-meta-non-free (1.0~ppa3) lucid; urgency=low

  * Added libflashsupport-jack

 -- falkTX <falktx@gmail.com>  Fri, 27 Aug 2010 17:17:52 +0100

kxstudio-meta-non-free (1.0~ppa2) lucid; urgency=low

  * Make it arch any, so that some packages are only recommended on 64bit

 -- falkTX <falktx@gmail.com>  Thu, 26 Aug 2010 15:20:46 +0100

kxstudio-meta-non-free (1.0~ppa1) lucid; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Wed, 25 Aug 2010 16:18:00 +0100
