=== debian/control ===
Source: kxstudio-meta-non-free
Section: metapackages
Priority: optional
Maintainer: falkTX <falktx@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)

Package: kxstudio-meta-non-free
Architecture: i386 amd64
# Multi-Arch: allowed
# Pre-Depends: dpkg (>= 1.15.7.2~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Recommends:
  lacie-labeler,
  linuxdsp-plugins, linuxdsp-plugins-lv2, linuxdsp-plugins-vst,
  loomer-plugins, loomer-plugins-vst,
  pianoteq, pianoteq-lv2, pianoteq-vst,
  reaper,
  renoise,
  simplelabeler,
  sunvox,
  wineasio
Suggests:
  pianoteq-stage, pianoteq-stage-lv2, pianoteq-stage-vst
Description: The KXStudio metapackages - Non-Free
 This is a metapackage that depends on the non-free
 stuff of the KXStudio desktop.
 .
 Please note that some of this software is commercial (paid),
 so you'll only get a demo version here.
 If you have a valid registration for one of softwares here, please see:
 http://kxstudio.sf.net/Documentation:Ubuntu:RegisterCommercial
